html {
    font-size: 62.5%;
    scroll-behavior: smooth;
}

*, ::after, ::before {
    margin: 0;
    padding: 0;
    box-sizing: inherit;
    font-family: inherit;
}

body{
    box-sizing: border-box;
    position: relative;
    line-height: 1.5;
    font-family: sans-serif;
    overflow-x: hidden;
    overflow-y: scroll; 
    font-family: 'Roboto', sans-serif;
}

header{
    display: block;
}

section{
    display: block;
}

ul {
    display: block;
    list-style-type: disc;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 40px;
}

li {
    list-style: none;
}

img { 
    overflow: clip;
}

a:focus, button:focus, input:focus, textarea:focus {
    outline: 0;
}

a {
    text-decoration: none;
    color: inherit;
}

a:-webkit-any-link:focus-visible {
    outline-offset: 1px;
}

h2 {
    display: block;
    font-size: 1.5em;
    margin-block-start: 0.83em;
    margin-block-end: 0.83em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: bold;
}

p {
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}

input[type="hidden" i] {
    appearance: none;
    background-color: initial;
    cursor: default;
    display: none !important;
    padding: initial;
    border: initial;
}

textarea {
    resize: none;
}

form {
    display: block;
    margin-top: 0em;
}

@media only screen and (max-width: 75em){
    html {
        font-size: 59%;
    }
}

@media only screen and (max-width: 56.25em){
    html {
        font-size: 56%;
    }
}